<!DOCTYPE html>
<html lang="ru">
<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link href="style.css" rel="stylesheet">
    <title>Teachinder</title>
</head>

<body>
    <div class="content">
        <header>
            <div class="Headlogo">
                <div class="logo">Teachinder</div>
                <div class="searcher">
                    <input type="text" placeholder="Enter name to search">
                    <button>Search</button>
                </div>
            </div>
            <div class="HeadMenu">
                <div class="menu">
                    <input id="menuToggle" type="checkbox" />
                    <label class="stripes" for="menuToggle">
                        <div class="m1"></div>
                        <div class="m2"></div>
                        <div class="m3"></div>
                    </label>
                    <nav class="HeadMenuPlace">
                        <a href="">Teachers</a>
                        <a href="">Statistics</a>
                        <a href="">Favorites</a>
                        <a href="">About</a>
                    </nav>
                </div>
                <a class="button addTeacherButton" href="#addTeacher">Add teacher</a>
            </div>
        </header>


        <hr>
        <div class="title">Top Teachers</div>

        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <section>
            <ul class="filter">
                Filter by:
                <li class="filterElement">
                    <input type="checkbox" id="filerCheckbox1">
                    <label for="filerCheckbox1">Show only with photo</label>
                </li>
                <li class="filterElement">
                    <input type="checkbox" id="filerCheckbox2">
                    <label for="filerCheckbox2">Show only favorites</label>
                </li>
            </ul>
        </section>

        <title>Project</title>
        <section>
            <div class="cardsGrid">
                <div class="card">
                    <div class="cardScale" id="id1">
                        <a href="#tInfoModal1"><img src="./img/t1.jpg" alt="teacher photo"></a>
                    </div>
                    <p class="cardName">Mykyta Makeev</p>
                    <p class="cardCountry">Ukraine</p>
                </div>
                <div class="card">
                    <div class="cardScale" id="id2">
                        <a href="#tInfoModal2"><img src="./img/t2.jpg" alt="teacher photo"></a>
                    </div>
                    <p class="cardName">Annie Leonheart</p>
                    <p class="cardCountry">USA</p>
                </div>
                <div class="card">
                    <img src="img/favorite.png" class="favorite">
                    <div class="cardScale" id="id3">
                        <a href="#tInfoModal3"><img src="./img/t3.jpg" alt="teacher photo"></a>
                    </div>
                    <p class="cardName">Danilo Danilov</p>
                    <p class="cardCountry">Ukraine</p>
                </div>
                <div class="card">
                    <div class="cardScale" id="id4">
                        <a href="#tInfoModal4"><img src="./img/t4.jpg" alt="teacher photo"></a>
                    </div>
                    <p class="cardName">Evegeniya Alexandrova</p>
                    <p class="cardCountry">Russia</p>
                </div>
            </div>
        </section>

        <link rel="stylesheet" href="./css/app.css">
        <hr>
        <div class="title">Statistics</div>

        </head>
        <section>
            <table class="table_statistics">
                <tr>
                    <th>Name</th>
                    <th>Age</th>
                    <th>Gender</th>
                    <th>Nationality</th>
                </tr>
                <tr>
                    <td>Daisy Alexander</td>
                    <td>28</td>
                    <td>Female</td>
                    <td>Vietnam</td>
                </tr>
                <tr>
                    <td>Julia Bradley</td>
                    <td>26</td>
                    <td>Female</td>
                    <td>USA</td>
                </tr>
                <tr>
                    <td>Rita Hart</td>
                    <td>41</td>
                    <td>Female</td>
                    <td>Ierland</td>
                </tr>
                <tr>
                    <td>Jhonatan Jacobs</td>
                    <td>32</td>
                    <td>Male</td>
                    <td>England</td>
                </tr>
                <tr>
                    <td>Nathaniel White</td>
                    <td>37</td>
                    <td>Male</td>
                    <td>Austria</td>
                </tr>
            </table>
            <div class="pagination">
                <a href="#" class="pageNumber active">1</a>
                <a href="#" class="pageNumber">2</a>
                <a href="#" class="pageNumber">3</a>
                <a href="#" class="pageNumber">4</a>
                <a href="#" class="pageNumber">...</a>
                <a href="#" class="pageNumber">10</a>
                <a href="#" class="pageNumber">></a>
                <a href="#" class="pageNumber">>></a>
            </div>
        </section>
        <hr>
        <div class="title">Favorites</div>
        <section>
            <div class="slider">
                <div class="sliderLine">
                    <div class="card">
                        <div class="cardScale">
                            <img src="./img/t2.jpg" alt="teacher photo">
                        </div>
                        <p class="cardName">Annie Leonheart</p>
                        <p class="cardCountry">USA</p>
                    </div>
                    <div class="card">
                        <div class="cardScale">
                            <img src="./img/t3.jpg" alt="teacher photo">
                        </div>
                        <p class="cardName">Danilo Danilov</p>
                        <p class="cardCountry">Ukraine</p>
                    </div>
                    <div class="card">
                        <div class="cardScale">
                            <img src="./img/t4.jpg" alt="teacher photo">
                        </div>
                        <p class="cardName">Evegeniya Alexandrova</p>
                        <p class="cardCountry">Russia</p>
                    </div>

                    <img src="img/slideArrow.png" class="slideRight" alt="rightArrow">
                    <img src="img/slideArrow.png" class="slideLeft" alt="leftArrow">
                </div>
        </section>
        <hr>
        <article>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab accusantium delectus distinctio doloremque
                esse et ex fuga nesciunt optio porro quae quis saepe, soluta temporibus vero. Error esse explicabo
                impedit!</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At, culpa cupiditate dolor dolore dolorum
                eligendi error inventore iste itaque mollitia nisi, non odio praesentium quibusdam recusandae repellat
                saepe veniam voluptatibus.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet earum nesciunt quaerat unde vero? Autem
                consectetur facilis illo nisi reiciendis! Accusamus amet assumenda delectus enim facilis labore possimus
                quibusdam voluptates!</p>
        </article>
        <footer>
            <nav class="footerNav">
                <a href="">Teachers</a>
                <a href="">Statistics</a>
                <a href="">Favorites</a>
                <a href="">About</a>
            </nav>
            <a class="button addTeacherButton" href="#addTeacher">Add teacher</a>
        </footer>

        <div class="teacherInfoModal" id="tInfoModal1">
            <a href=""><img src="img/exitcross.png" alt="close cross" class="exitCross"></a>
            <div class="popupContainer">
                <div class="title">Teacher info</div>
                <div class="photoAndDescr">
                    <img src="img/t1.jpg" alt="teacher photo">
                    <div class="descr">
                        <div class="title">Mykyta Makeev</div>
                        <div class="contactData">
                            <p>Bila Cerkva, Ukraine</p>
                            <p>36, M</p>
                            <p>mykyta.makeev@gmail.com</p>
                            <p>+380685672464</p>
                        </div>
                    </div>
                </div>
                <p class="teacherInfo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet cum dolor
                    doloribus ipsum iure libero, voluptates! Blanditiis dolorem eius esse facere, iusto necessitatibus
                    non officia omnis quaerat recusandae reiciendis sapiente?</p>
                <p class="toggleMap"><a href="#">toggle map</a></p>
            </div>
        </div>
        <div class="teacherInfoModal" id="tInfoModal2">
            <a href=""><img src="img/exitcross.png" alt="close cross" class="exitCross"></a>
            <div class="popupContainer">
                <div class="title">Teacher info</div>
                <div class="photoAndDescr">
                    <img src="img/t2.jpg" alt="teacher photo">
                    <div class="descr">
                        <div class="title">Annie Leonheart</div>
                        <div class="contactData">
                            <p>New York, USA</p>
                            <p>28, F</p>
                            <p>Annie.Leonheart@gmail.com</p>
                            <p>+1735421548</p>
                        </div>
                    </div>
                </div>
                <p class="teacherInfo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet cum dolor
                    doloribus ipsum iure libero, voluptates! Blanditiis dolorem eius esse facere, iusto necessitatibus
                    non officia omnis quaerat recusandae reiciendis sapiente?</p>
                <p class="toggleMap"><a href="#">toggle map</a></p>
            </div>
        </div>
        <div class="teacherInfoModal" id="tInfoModal3">
            <a href=""><img src="img/exitcross.png" alt="close cross" class="exitCross"></a>
            <div class="popupContainer">
                <div class="title">Teacher info</div>
                <div class="photoAndDescr">
                    <img src="img/t3.jpg" alt="teacher photo">
                    <div class="descr">
                        <div class="title">Danilo Danilov</div>
                        <div class="contactData">
                            <p>Bila Cerkva, Ukraine</p>
                            <p>25, M</p>
                            <p>dan.dan@gmail.com</p>
                            <p>+380966939803</p>
                        </div>
                    </div>
                </div>
                <p class="teacherInfo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet cum dolor
                    doloribus ipsum iure libero, voluptates! Blanditiis dolorem eius esse facere, iusto necessitatibus
                    non officia omnis quaerat recusandae reiciendis sapiente?</p>
                <p class="toggleMap"><a href="#">toggle map</a></p>
            </div>
        </div>
        <div class="teacherInfoModal" id="tInfoModal4">
            <a href=""><img src="img/exitcross.png" alt="close cross" class="exitCross"></a>
            <div class="popupContainer">
                <div class="title">Teacher info</div>
                <div class="photoAndDescr">
                    <img src="img/t4.jpg" alt="teacher photo">
                    <div class="descr">
                        <div class="title">Evegeniya Alexandrova</div>
                        <div class="contactData">
                            <p>Moscow, Russia</p>
                            <p>30, F</p>
                            <p>evg.alex@gmail.com</p>
                            <p>+380685672464</p>
                        </div>
                    </div>
                </div>
                <p class="teacherInfo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet cum dolor
                    doloribus ipsum iure libero, voluptates! Blanditiis dolorem eius esse facere, iusto necessitatibus
                    non officia omnis quaerat recusandae reiciendis sapiente?</p>
                <p class="toggleMap"><a href="#">toggle map</a></p>
            </div>
        </div>

</body>
<div class="addTeacherModal" id="addTeacher">
    <a href=""><img src="img/exitcross.png" alt="close cross" class="exitCross"></a>
    <div class="popupContainer">
        <div class="title">Add teacher</div>
        <form action="index.php">
            <label for="name">Name</label><br>
            <input class="formInput" id="name" type="text" name="name" autofocus required><br>
            
            <label for="country">Country</label><br>
            <select class="formInput" id="country" name="country">
                <option value="" selected disabled></option>
                <option value="">Ukraine</option>
                <option value="">Russia</option>
                <option value="">USA</option>
            </select><br>

            <label for="city">City</label><br>
            <input class="formInput" id="city" type="text" name="city"><br>

            <label for="phone">Phone</label><br>
            <input class="formInput" id="phone" type="tel" name="phone" pattern="[0-9]{5,10}" required><br>

            <label for="email">e-mail</label><br>
            <input class="formInput" id="email" type="email" name="email" required><br>

            <label for="age">Age</label><br>
            <input class="formInput" id="age" type="number" name="age" required><br>

            <div class="formSelectContainer">
                <label>Sex</label>
                <div>
                    <label>Male <input name="sex" type="radio" value="male"></label>
                    <label>Female <input name="sex" type="radio" value="male"></label><br>
                </div>
            </div>

            <div class="formSelectContainer">
                <label for="color">Background color</label><br>
                <input id="color" type="color" name="color">
            </div>
            <div class="submitButton">
                <input type="submit" value="Add" class="submitButton addTeacherButton button">
            </div>
        </form>
    </div>
</div>
<div class="modal-overlay"></div>
</div>
</body>

</html>